<?

namespace Diamond\Repositories;

use Core\Repository\CrudInterface;
use Core\Repository\PropelQueryAbstract;


/**
 * Description of ContentCategory
 *
 * @author Admin
 */
class Content extends PropelQueryAbstract implements CrudInterface {
    
    public function buildEntity() {
        return new \Diamond\Infrastructure\Models\Content\Content();
    }

    public function buildQuery() {
        return \Diamond\Infrastructure\Models\Content\ContentQuery::create();
    }

}
